body {
    margin-left: 8px;
    margin-top: 0px;
	background-color: #ffffff;
}
a:link { color: #663333; text-decoration: none}
a:visited { color: #663333; text-decoration: none}
a:hover { color: #ff6633; text-decoration: none}
a:active { color: #ff6633; text-decoration: none}

/* ページ内リンク */
td.pl{
	text-align:right;
	height:22;

    font-family:Arial;
    font-size:11px;
    font-weight:normal;
    color:#404000;
}

/* TOP年 */
td.y{
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    color:#404000;
}


/* キャプション　*/
td.t{
    vertical-align:top;
    /*font-family:Arial;
    */
	font-size:11px;
    color:#333300;
}
/* movieなどのアイコンセル　*/
td.i{
    vertical-align:top;
    text-align:center;
    /*font-family:Arial;*/
    font-size:11px;
    color:#333300;

}

/*----------------------------------*/
/* 年INDEX・ページタイトル・フッタ	*/
/*----------------------------------*/
/* テーブル	*/
table.idx {
	border: 0;
	cellspacing: 0;
	cellpadding: 0;
	width: 100%;
}
/* 左マーク	*/
td.l_idx{
	width:	6;
}
img.l_idx{
    border:	0;
    width:	6;
    height:	22;
	margin:	0;
}
/* ページタイトル テキスト */
span.title {
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#333300;
}
/* ページコメント テキスト */
span.memo {
    font-family:Arial;
    font-size:10px;
    font-weight:normal;
    color:#333300;
}
/*-------------------------------------*/
/* TABLE:サムネイル一覧　*/
table.list {
 border: 0;
 cellspacing: 5;
 cellpadding: 0;
}

/* サムネイル画像　*/
img.t{
    border:0;
    height:120;
/*    margin-top:2;*/
}
/* movieなどのアイコン画像　*/
img.i{
    border:0;
    margin-top:20;
}
/* SPACER　*/
img.b{
    border:0;
    width:1;
    height:1;
}
/* サムネイル内の見出し　*/
img.p_idx{
    border:	0;
    width:	14;
    height:	12;
	/*	align: absmiddle;	効かない */
}


/* movieなどのアイコンセル　*/

div.i{
	border: solid 1px #c0c0c0;
	height:120px;
/*	margin: 0px 0px 2px -2px;*/
}



